#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-i8w94RPXOAIUWtNFhleH4
key:                  implicit-hie-cradle-0.3.0.5-i8w94RPXOAIUWtNFhleH4
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  210204adbfea3d451b1117bfe8f1d5dd
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-i8w94RPXOAIUWtNFhleH4
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-7LHCduJh1diT8mDRaEw4y
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.10-GeuND3p2Z4GK767O0AhI9p filepath-1.4.2.1
    hie-bios-0.8.0-4saNzC2Khqw1hl4eEVf0Dn
    hslogger-1.3.1.0-Je9UB3lc1epuXnSn2Dg4b
    implicit-hie-0.1.2.7-4ffdBS695jiC4N19OMI5nZ process-1.6.13.2
    temporary-1.3-6R8RGWqeDBvLoqUKvkdRtB text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-EtUO49CWFxz3wOCJx54HOa
    unordered-containers-0.2.19.1-IGLlpGl08fHL3nm9W9Ceop
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB
    yaml-0.11.8.0-6pF0udcImF6GHfe0CJwu5I

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

